<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Children Of The Atom (2021-)</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Children-Of-The-Atom-2021-3/digital-comic/851196</Web>
  <Summary>ORIGIN REVEALED! Who are the X-Men's sidekicks behind the masks? Meanwhile, a brand new alternative medicine is changing lives at school, but who's recruiting the victims – I mean patients?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851196], [ASINB085YF9NBT], [RELDATE:2021-05-12]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
